//*********************************************************************\
// File name        : c4d_symbols.h
// Description      : symbol definition file for the plugin 
// Created at       : 
// Created by       : Resource editor
// Modified by      : 
//*********************************************************************/
// WARNING : Only edit this file, if you exactly know what you are doing.
// WARNING : The comments are important, too.

enum
{
  _FIRST_ELEMENT_      = 10000,

  // Dialog definitions of IDD_CINECAT start here
  IDD_CINECAT,
  IDC_STATIC_MITTE,
  IDC_USERAREA_TOPBAR,
  IDC_USERAREA,
  IDC_SEQUENCESTART,
  IDC_SETSTART,
  IDC_TIMEBAR,
  IDC_SETEND,
  IDC_SEQUENCEEND,
  IDC_STATIC_CONTEXTHELP,
  IDC_USERAREA_TOOLBAR,
  IDC_TABGROUP_MENU,
  IDC_TAB_SEQUENCE,
  IDC_BUTTON_LOADSEQUENCE,
  IDC_GROUP_SEQUENCE_SETTINGS,
  IDC_COMBO_INTERLACING,
  IDC_EDIT_IMAGE_ASPECT,
  IDC_COMBO_IMAGE_ASPECT,
  IDC_EDIT_PIXEL_ASPECT,
  IDC_CHECK_ANAMORPH,
  IDC_EDIT_FRAMERATE,
  IDC_TAB_TRACKING,
  IDC_BUTTON_START_TRACKING,
  IDC_BUTTON_STOP_TRACKING,
  IDC_CHECKBOX_TRACK_FEATURES,
  IDC_CHECKBOX_TRACK_CAMERA,
  IDC_CHECKBOX_FINAL_REFINEMENT,
  IDC_TABGROUP_TRACKINGSETTINGS,
  IDC_TAB_CAMERASOLVING,
  IDC_COMBO_MOTION_CONSTRAINT,
  IDC_COMBO_FOCAL_CONSTRAINT,
  IDC_GROUP_PRIOR_INTRINSIC,
  IDC_EDIT_FOV,
  IDC_EDIT_FOCAL,
  IDC_BUTTON_RESET_PRIOR_CAMERA,
  IDC_COMBO_KEYFRAME_MODE,
  IDC_EDIT_KEYFRAME_FIRST,
  IDC_EDIT_KEYFRAME_SECOND,
  IDC_TAB_FEATURETRACKING,
  IDC_EDIT_MAX_NUM_FPOINT2D,
  IDC_EDIT_MIN_DISTANCE,
  IDC_EDIT_SENSITIVITY,
  IDC_COMBO_FP2D_TYPE,
  IDC_COMBO_CONSISTENCY_CHECK,
  IDC_BUTTON_FEATURE_PREVIEW,
  IDC_BUTTON_RESET_FP2D_SETTINGS,
  IDC_EDIT_MIN_FP2D_TRACK_LENGTH,
  IDC_BUTTON_APPLY_MIN_FP2D_TRACK_LENGTH,
  IDC_TAB_DISTORTION,
  IDC_BUTTON_ADD_REFERENCE_LINE,
  IDC_SLIDER_RADIAL,
  IDC_BUTTON_RADIALRESET,
  IDC_GROUP_SAVE_UNIST,
  IDC_EDIT_UNDIST_DIR,
  IDC_BUTTON_UNDIST_DIR_BROWSE,
  IDC_EDIT_UNDIST_FILE,
  IDC_COMBO_UNDIST_FORMAT,
  IDC_BUTTON_UNDIST_START,
  IDC_BUTTON_UNDIST_STOP,
  IDC_TAB_LOCATOR,
  IDC_GROUP_LOCATOR_EDITMODE,
  IDC_BUTTON_ANCHOR,
  IDC_CHECKBOX_SNAP,
  IDC_GROUP_FP2D,
  IDC_BUTTON_ANCHOR_KEY_LEFT,
  IDC_BUTTON_ANCHOR_KEY_RIGHT,
  IDC_BUTTON_2D_TRACK_BEGIN,
  IDC_BUTTON_2D_TRACK_END,
  IDC_BUTTON_ANCHOR_KEY_CLEAR,
  IDC_EDIT_LOCATOR_NAME,
  IDC_BUTTON_INSERT_LOCATOR,
  IDC_GROUP_LOCATOR_POS,
  IDC_EDIT_LOCATOR_PX,
  IDC_EDIT_LOCATOR_PY,
  IDC_EDIT_LOCATOR_PZ,
  IDC_TAB_POLYMASK,
  IDC_BUTTON_POLYMASK_NEW,
  IDC_BUTTON_POLYMASK_CLOSE,
  IDC_GROUP_POLYMASK,
  IDC_EDIT_POLYMASK_NAME,
  IDC_COMBO_POLYMASK_ROLE,
  IDC_GROUP_POLYMASK_COLOR,
  IDC_COLOR_POLYMASK,
  IDC_EDIT_POLYMASK_OPACITY,
  IDC_BUTTON_POLYMASK_KEY_LEFT,
  IDC_BUTTON_POLYMASK_KEY_RIGHT,
  IDC_BUTTON_POLYMASK_KEY_CLEAR,
  IDC_TAB_SCENE,
  IDC_BUTTON_ALIGN_GROUND_GRID,
  IDC_BUTTON_SELECT_GROUND_GRID,
  IDC_BUTTON_TURN_SCENE,
  IDC_COMBO_TURN_SCENE,
  IDC_EDIT_SCENE_DISTANCE,
  IDC_GROUP_SCENE_OBJECT,
  IDC_EDIT_SCENE_OBJECT_NAME,
  IDC_BUTTON_INSERT_SELECTED_OBJECT,
  IDC_COLOR_SCENE_OBJECT,
  IDC_EDIT_SCENE_OBJECT_OPACITY,
  IDC_EDIT_SCENE_OBJECT_PX,
  IDC_EDIT_SCENE_OBJECT_PY,
  IDC_EDIT_SCENE_OBJECT_PZ,
  IDC_EDIT_SCENE_OBJECT_SX,
  IDC_EDIT_SCENE_OBJECT_SY,
  IDC_EDIT_SCENE_OBJECT_SZ,
  IDC_EDIT_SCENE_OBJECT_RH,
  IDC_EDIT_SCENE_OBJECT_RP,
  IDC_EDIT_SCENE_OBJECT_RB,
  IDC_BUTTON_APPLY_SCENE_COORDINATES,
  IDC_TAB_EXPORT,
  IDC_BUTTON_INSERT_TRACKING_OBJECTS,
  IDC_CHECKBOX_INSERT_BACKDROP,
  IDC_CHECKBOX_INSERT_CAMERA,
  IDC_CHECKBOX_INSERT_AUTO_3D_POINTS,
  IDC_CHECKBOX_INSERT_SCENE_OBJECTS,
  IDC_CHECKBOX_INSERT_LOCATORS,
  IDC_EDIT_EXPORT_START_FRAME,
  IDC_EDIT_EXPORT_MAX_FP3D,
  IDC_COLOR_NULLOBJECT,
  IDC_COMBO_LOCATOR_EXPORT_TYPE,
  IDC_COLOR_LOCATOR,
  IDC_CHECK_BACKDROP,
  IDC_GROUP_BACKDROP,
  IDC_EDIT_BACKDROP_DIR,
  IDC_EDIT_BACKDROP_FILE,
  IDC_BUTTON_BACKDROP_FILE_BROWSE,
  IDC_EDIT_BACKDROP_START_FRAME,
  IDC_TABGROUP_INFO,
  IDC_TAB_INFO,
  IDC_STATIC_FILE_INDEX,
  IDC_STATIC_POINTS2D,
  IDC_STATIC_POINTS3D,
  IDC_STATIC_TRACKQUALITY,
  IDC_STATIC_RMSE,
  IDC_TAB_CAMERA,
  IDC_STATIC_CAM_POSITION,
  IDC_STATIC_CAM_ROTATION,
  IDC_STATIC_CAM_FOCAL,
  IDC_STATIC_CAM_FILMBACK_SIZE,
  IDC_STATIC_CAM_RESOLUTION,
  IDC_STATIC_CAM_RAD_DIST,
  IDC_BUTTON_PBC_START,
  IDC_BUTTON_PBC_PLAY,
  IDC_BUTTON_PBC_END,
  IDC_COMBO_PLAYMODE,
  IDC_PROGRESSLABEL,
  IDC_PROGRESSVAL,
  IDC_PROGRESSBAR,
  // Dialog definitions of IDD_CINECAT end here

  // Dialog definitions of IDD_ABOUTDIALOG start here
  IDD_ABOUTDIALOG,
  IDC_ABOUTBOX,
  // Dialog definitions of IDD_ABOUTDIALOG end here
  // Dialog definitions of IDD_SERIALDIALOG start here
  IDD_SERIALDIALOG,
  IDC_SERIAL_LABEL_SERIAL,
  IDC_SERIAL_EDIT_KEY,
  IDC_SERIAL_BUTTON_REGISTER,
  IDC_SERIAL_BUTTON_CLOSE,
  IDC_SERIAL_BUTTON_CLEAR,
  // Dialog definitions of IDD_SERIALDIALOG end here
  // menu string definitions
  IDS_MENU_FILE,
  IDS_MENU_EDIT,
  IDS_MENU_FILTER,
  IDS_MENU_VIEW,
  IDS_MENU_HELP,
  IDS_MENU_FILE_LOAD_SEQUENCE,
  IDS_MENU_FILE_OPEN_PROJECT,
  IDS_MENU_FILE_SAVE_PROJECT,
  IDS_MENU_FILE_SAVE_PROJECT_AS,
  IDS_MENU_FILESAVEUNDISTORTED,
  IDS_MENU_UNDO,
  IDS_MENU_REDO,
  IDS_MENU_OBJECTS,
  IDS_MENU_CREATE_MESH,
  IDS_MENU_CREATE_PLANE,
  IDS_MENU_CREATE_CONE,
  IDS_MENU_ALIGN_GROUND_GRID,
  IDS_MENU_DELETESELECTION,
  IDS_MENU_RESETSCENESCALE,
  IDS_MENU_IMAGE,
  IDS_MENU_FEATURES,
  IDS_MENU_TRACKS,
  IDS_MENU_3DPOINTS,
  IDS_MENU_CUR3DPOINTS,
  IDS_MENU_POLYGONMASKS,
  IDS_MENU_LOCATORS,
  IDS_MENU_UNDISTIMAGE,
  IDS_MENU_ANCHORS,
  IDS_MENU_REFERENCELINES,
  IDS_MENU_SCENEOBJECTS,
  IDS_MENU_GROUNDGRID,
  IDS_MENU_CAMERA,
  IDS_MENU_AXES,
  IDS_MENU_FEATURES_MANUAL,
  IDS_MENU_ERRORS,
  IDS_MENU_SCENE,
  IDS_MENU_CAMERATRACK,
  IDS_MENU_ORBIT,
  IDS_MENU_RESET,
  IDS_MENU_IMAGEVIEW,
  IDS_MENU_SCENEVIEW,
  IDS_MENU_LOCKVIEW,
  IDS_MENU_RESETVIEW,
  IDS_MENU_ZOOM,
  IDS_MENU_REGISTER,
  IDS_MENU_ABOUT,
  IDS_MENU_FILTER_ALL,
  IDS_MENU_FILTER_NONE,
  IDS_CONTEXTHELP_RECTANGLESELECT,
  IDS_CONTEXTHELP_FREESELECT,
  IDS_CONTEXTHELP_TRANSLATE,
  IDS_CONTEXTHELP_ROTATE,
  IDS_CONTEXTHELP_SCALE,
  IDS_CONTEXTHELP_FIXVIEW,
  IDS_CONTEXTHELP_2DVIEW,
  IDS_CONTEXTHELP_3DVIEW,
  IDS_CONTEXTHELP_SEQUENCE,
  IDS_CONTEXTHELP_TRACKING,
  IDS_CONTEXTHELP_DISTORTION,
  IDS_CONTEXTHELP_LOCATOR,
  IDS_CONTEXTHELP_POLYGON,
  IDS_CONTEXTHELP_SCENE,
  IDS_CONTEXTHELP_IMPORT,
  IDS_NONE,
  IDS_MESSAGEDIALOGS_NOSUPPORT,
  IDS_MESSAGEDIALOGS_EXPIRED,
  IDS_MESSAGEDIALOGS_NOSERIAL,
  IDS_MESSAGEDIALOGS_LIMITFRAMES,
  IDS_MESSAGEDIALOGS_LOADERROR,
  IDS_MESSAGEDIALOGS_TRACKFAILED,
  IDS_MESSAGEDIALOG_UNDISTEMPTYDIR,
  IDS_MESSAGEDIALOG_KEY,
  IDS_MESSAGEDIALOG_KEYACCEPT,
  IDS_MESSAGEDIALOG_WRONGKEY,
  IDS_MESSAGEDIALOG_REGCLEARED,
  IDS_QUESTIONDIALOG_CLEARREG,
  IDS_QUESTIONDIALOG_CLEAR,
  IDS_STATICSTRINGS_C4DTRACK,
  IDS_STATICSTRINGS_C4DCAMERA,
  IDS_STATICSTRINGS_C4DBD,
  IDS_STATICSTRINGS_C4DBDM,
  IDS_STATICSTRINGS_C4DCLOUD,
  IDS_STATICSTRINGS_C4DLOC,
  IDS_STATICSTRINGS_C4DOBJECTS,
  IDS_STATICSTRINGS_INIT,
  IDS_STATICSTRINGS_SAVING,
  IDS_STATICSTRINGS_LOADDIALOG,
  IDS_STATICSTRINGS_SAVEPROJECT,
  IDS_STATICSTRINGS_OPENPROJECT,
  IDS_STATICSTRINGS_LOADBD,
  IDS_STATICSTRINGS_UNDISTDIALOG,
  IDS_STATICSTRINGS_EDU,
  IDS_STATICSTRINGS_SINGLEUSER,
  IDS_STATICSTRINGS_NO3DP,
  IDS_STATICSTRINGS_PFILECHECK,
  IDS_STATICSTRINGS_UNREG,
  IDS_ABOUT_INFO_1,
  IDS_ABOUT_INFO_2,
  IDS_ABOUT_INFO_3,
  IDS_ABOUT_INFO_4,
  IDS_ABOUT_INFO_5,
  IDS_ABOUT_INFO_6,
  IDS_ABOUT_INFO_7,
  IDS_STATICSTRING_BUTTON_ANCHOR_MOVE,
  IDS_STATICSTRING_BUTTON_ANCHOR_CREATE,
  IDS_GROUND_GRID_ALIGNED,

// End of symbol definition
  _DUMMY_ELEMENT_
};
